Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 09:55:58 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi there,

I have returned some of my order in store and was informed that these 3 can only be returned through mail. Unfortunately I cannot start the return process online after returning the rest of my order. Could you kindly confirm that I have requested a return for the 3 pieces below and if possible could you send me a return tracking number I can use?

Thank you and looking forward to hearing from you soon.

Kind regards,
Sondos Barri

> On 24 Jan 2021, at 10:07 pm, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 6266523712 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Sondos Barri, your order number is 6266523712.
> The tracking number is 46404068362.
> Order shipping to 
> Sondos Barri
> 4089 King Abdullah Road, AlHadiqah District
> Madinah, Saudi Arabia 
> Mobile: +966 592036853
> 
> Order DetailsConsignment Number: 88887001970320210124
> Item
> Description
> Shipped Quantity
>  
> SPLASH 
> Sustainable Floral Print Shirt and Full Length Pyjama Set 
> Color: Pink 
> Size: 16 
> 1
>  
> SPLASH 
> Sustainable Embroidered Top and Floral Print Pyjama Set 
> Color: Multicolour 
> Size: 16 
> 1
>  
> SPLASH 
> Sustainable Printed Short Sleeves Shirt and Full Length Pyjama Set 
> Color: White 
> Size: 16 
> 1
>  
> SPLASH 
> Sustainable Striped Long Sleeves Shirt and Full Length Pyjama Set 
> Color: Pink 
> Size: 16 
> 1
>  
> SPLASH 
> Printed Shirt and Full Length Pyjama Set 
> Color: Purple 
> Size: 16 
> 1
>  
> SPLASH 
> Sustainable Floral Print Shirt and Full Length Pyjama Set with Eye Mask 
> Color: White 
> Size: 16 
> 1
>  
> CENTREPOINT 
> Contrast Pocket Relaxed Fit T-shirt and Floral Printed Pyjama Set 
> Color: Pink 
> Size: L 
> 1
>  
> SHOEXPRESS 
> Striped Slip-On Slides 
> Color: Black 
> Size: 42 
> 1
>  
> SPLASH 
> Sustainable Floral Print Shirt and Pyjama Set with Eye Mask 
> Color: Blue 
> Size: 16 
> 1
>  
> SPLASH 
> Sustainable Floral Print Top and Cropped Pyjama Set 
> Color: White 
> Size: 16 
> 1
>  
> CENTREPOINT 
> Trendyol Solid Pyjama Set 
> Color: Green 
> Size: L 
> 1
>  
> CENTREPOINT 
> Solid Relaxed Fit T-shirt and Wide Leg Printed Pyjama Set 
> Color: Grey 
> Size: L 
> 1
>  
> SPLASH 
> Sustainable Floral Print Shirt and Full Length Pyjama Set 
> Color: Blue 
> Size: 16 
> 1
>  
> SPLASH 
> Sustainable Printed T-shirt with Neck Tie-Up and Pyjama Set 
> Color: Pink 
> Size: 16 
> 1
>  
> CENTREPOINT 
> All Over Tropical Printed Button Through Shirt and Pyjama Set 
> Color: Green 
> Size: L 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88887001970320210124_6266523712_1611515264211>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2062296